﻿
#badi{/* */
	
	/*margin: 0 auto 0 auto;*/
	
	width: 802px;

	height: auto;
	position: relative;
	margin-left : auto;
	margin-right: auto;
	margin-top: 0;
	
	font-family: Arial,sans-serif;
	border-color: #adb061;
	border-style: solid;
	border-width: 10px;
	color: #333333;  /* betszn*/
	line-height: 1.166;	 /* sortv*/
	/*background: #333333 url(../html/bg_grad.jpg) fixed; /*httrszn; httr kp*/
	background-color: #e9e6bb;
	/*overflow: auto;*/
}



#fomenu{
	width: 802px;
	background-color: #e9e6bb;
	/*background-image: url("images/menu.jpg");*/
	overflow: auto;
}

#balmenu{
float:left;
width: 146px;
/*height: 606px;*/

/*border-color: #adb061;
border-style: solid;
border-left-width: 10px;
border-right-width: 0px;
border-top-width: 0px;
border-bottom-width: 10px;*/
	
background-color: #e9e6bb;

/*padding-bottom: 220px;*/
}
#tartalom{
float:left;
width: 626px;
/*height: 606px;*/

/*border-color: #adb061;
border-style: solid;
border-left-width: 0px;
border-right-width: 10px;
border-top-width: 0px;
border-bottom-width: 10px;*/


padding-left: 15px;
padding-right: 15px;
background-color: #ffffff;
font-family: Arial,sans-serif;
font-size: 12px;
line-height: 18px;
text-align: justify; 

}


.menu1{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:15px;
	font-weight:400;
	
	}
.menu1 ul{
	background:#e9e6bb; 
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu1 li{
		float:left;
		padding:0px;
		}
	.menu1 li a{
		background:#e9e6bb url("images/seperator.gif") bottom right no-repeat;
		color:#3b0208; /* MENÜ betűszín bordó*/
		display:block;
		font-weight: 400;
		line-height:35px;
		margin:0px;
		padding:0px 22px; /* MENÜ pont szélessége*/
		text-align:center;
		text-decoration:none;
		}
		.menu1 li a:hover, .menu1 ul li:hover a{
			background: #d0d488; /*url("images/hover.gif") bottom center no-repeat; /* LINK-Háttér zöld*/
			color:#FFFFFF;
			text-decoration:none;
			}
	.menu1 li ul{
		background:#e9e6bb;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:225px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu1 li:hover ul{
		display:block;
		
		}
	.menu1 li li {
		background:url('images/sub_sep.gif') bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:225px;
		}
	.menu1 li:hover li a{
		background:none;
		
		}
	.menu1 li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu1 li ul a:hover, .menu1 li ul li:hover a{
			background:#510205 url('images/hover_sub.gif') center left no-repeat; /* LINK-Háttér bordó*/
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu1 p{
		clear:left;
		}

.menu1 #current {
    background-color: #701B25;
	color: #FFFFFF;
}		

#menu2 {
	background: #e9e6bb;
	float: left;
	list-style: none;
	margin: 0;
	padding: 4px;
	width: 10em;
}
#menu2 li {
	font: 85% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	
	margin: 0;
	padding: 0;
}
#menu2 a {
	background: #e9e6bb;
	border-left-color: #adb061;
	border-left-width: 4px;
	border-left-style: solid;
	border-bottom: 1px solid #d0d488;
	color: #3b0208;
	display: block;
	margin: 0;
	padding: 10px 12px;
	text-decoration: none;
}
#menu2 a:hover {
	background: #d0d488; /*url("images/hover2.gif") left center no-repeat;*/
	color: #fff;
	padding-bottom: 10px;
}

#menu2 #current {
    background-color: #701B25;
	color: #FFFFFF;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #3b0208;
		
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #976F53;
	text-align: center;
	}
	
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #3b0208;
		
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	}	
	
a:link, a:visited{
	color: #701B25;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}